
/* ****************** 1칸 레이아웃  ****************** */

.layout_217414_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_217414_ > div:after {content:''; display:block; clear:both;}
.layout_217414_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217414_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_217413_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_217413_ * {box-sizing:border-box;}
.img_ratio_217413_ a {display:block; text-decoration:none;}
.img_ratio_217413_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_217413_ {width:px;}
}
@media \0screen{
	.img_ratio_217413_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217415_ {font-size:0;}
.title_217415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217415_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_217415_.style_top p {padding-top:10px;}
.title_217415_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217415_.style_right p {padding-right:14px;}
.title_217415_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217415_.style_bottom p {padding-bottom:12px;}
.title_217415_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217415_.style_left p {padding-left:14px;}
.title_217415_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217415_.style_circle1 p {padding-left:20px;}
.title_217415_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217415_.style_circle2 p {padding-left:20px;}
.title_217415_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_217416_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_217416_ p a {color:#777777; text-decoration:none;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_217417_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
